## haskell-cprng-aes 0.2.1

=== debian/changelog ===
haskell-cprng-aes (0.2.1-1build2) precise; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 20 Dec 2011 18:02:30 +0000

haskell-cprng-aes (0.2.1-1build1) precise; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 12 Nov 2011 10:53:40 +0000

haskell-cprng-aes (0.2.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Thu, 09 Jun 2011 13:17:17 -0400
