## haskell-cprng-aes 0.2.3

=== debian/changelog ===
haskell-cprng-aes (0.2.3-3) unstable; urgency=low

  * Sourceful upload to rebuild documentation package.

 -- Clint Adams <clint@debian.org>  Wed, 22 Feb 2012 22:07:35 -0500

haskell-cprng-aes (0.2.3-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package.

 -- Clint Adams <clint@debian.org>  Fri, 10 Feb 2012 23:31:17 -0500

haskell-cprng-aes (0.2.3-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 02 Jan 2012 12:22:17 -0500
