=== debian/control ===
--- 
+++ 
@@ -8,19 +8,24 @@
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
-  , libghc-bytestring-dev
-  , libghc-bytestring-prof
-  , libghc-cereal-dev
+  , libghc-cereal-dev (>> 0.3.0)
+  , libghc-cereal-dev (<< 0.4.0)
   , libghc-cereal-prof
-  , libghc-crypto-api-dev
+  , libghc-crypto-api-dev (>> 0.8)
   , libghc-crypto-api-prof
-  , libghc-cryptocipher-dev
+  , libghc-cryptocipher-dev (>> 0.2.5)
+  , libghc-cryptocipher-dev (<< 0.4.0)
   , libghc-cryptocipher-prof
+  , libghc-entropy-dev (>> 0.2)
+  , libghc-entropy-prof
+  , libghc-random-dev
+  , libghc-random-prof
 Build-Depends-Indep: ghc-doc
-  , libghc-bytestring-doc
   , libghc-cereal-doc
   , libghc-crypto-api-doc
   , libghc-cryptocipher-doc
+  , libghc-entropy-doc
+  , libghc-random-doc
 Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/cprng-aes
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-cprng-aes
