## haskell-cprng-aes 0.3.4

=== debian/changelog ===
haskell-cprng-aes (0.3.4-4build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 12 Jun 2013 16:45:30 +0100

haskell-cprng-aes (0.3.4-4) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:06 +0200

haskell-cprng-aes (0.3.4-3) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:14 +0200

haskell-cprng-aes (0.3.4-2) experimental; urgency=low

  * Rebuild against newer cipher-aes

 -- Joachim Breitner <nomeata@debian.org>  Wed, 13 Feb 2013 09:44:43 +0100

haskell-cprng-aes (0.3.4-1) experimental; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 09 Feb 2013 19:27:19 +0100

haskell-cprng-aes (0.2.4-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 17 Nov 2012 12:18:17 -0500

haskell-cprng-aes (0.2.3-4) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Thu, 18 Oct 2012 10:25:08 +0200
