=== debian/control ===
--- 
+++ 
@@ -3,30 +3,33 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8)
+  , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
-  , libghc-cereal-dev (>> 0.3.0)
-  , libghc-cereal-dev (<< 0.4.0)
-  , libghc-cereal-prof
+  , libghc-cipher-aes-dev (>= 0.1)
+  , libghc-cipher-aes-dev (<< 0.2)
+  , libghc-cipher-aes-prof
+  , libghc-crypto-random-api-dev (>> 0.2)
+  , libghc-crypto-random-api-dev (<< 0.3)
+  , libghc-crypto-random-api-prof
   , libghc-crypto-api-dev (>> 0.8)
   , libghc-crypto-api-prof
-  , libghc-cryptocipher-dev (>> 0.2.5)
-  , libghc-cryptocipher-dev (<< 0.4.0)
+  , libghc-cryptocipher-dev
   , libghc-cryptocipher-prof
   , libghc-entropy-dev (>> 0.2)
   , libghc-entropy-prof
   , libghc-random-dev
   , libghc-random-prof
 Build-Depends-Indep: ghc-doc
-  , libghc-cereal-doc
+  , libghc-cipher-aes-doc
+  , libghc-crypto-random-api-doc
   , libghc-crypto-api-doc
   , libghc-cryptocipher-doc
   , libghc-entropy-doc
   , libghc-random-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/cprng-aes
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-cprng-aes
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-cprng-aes
@@ -39,10 +42,7 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: pseudo-random number generator using AES in counter mode
- This package provides a library for the Haskell programming language.
- See http://www.haskell.org/ for more information on Haskell.
- .
+Description: pseudo-random number generator using AES in counter mode${haskell:ShortBlurb}
  It contains a simple crypto pseudo-random-number-generator with
  really good randomness property.
  .
@@ -58,6 +58,8 @@
  by 0 percent. Chi square distribution for 1048576 samples is 246.63
  Arithmetic mean value of data bytes is 127.6347 (127.5 = random). Monte
  Carlo value for Pi is 3.132465868 (error 0.29 percent).
+ .
+ ${haskell:Blurb}
 
 Package: libghc-cprng-aes-prof
 Architecture: any
@@ -66,11 +68,7 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: pseudo-random number generator using AES in counter mode; profiling libraries
- This package provides a library for the Haskell programming language,
- compiled for profiling.
- See http://www.haskell.org/ for more information on Haskell.
- .
+Description: pseudo-random number generator using AES in counter mode${haskell:ShortBlurb}
  It contains a simple crypto pseudo-random-number-generator with
  really good randomness property.
  .
@@ -86,6 +84,8 @@
  by 0 percent. Chi square distribution for 1048576 samples is 246.63
  Arithmetic mean value of data bytes is 127.6347 (127.5 = random). Monte
  Carlo value for Pi is 3.132465868 (error 0.29 percent).
+ .
+ ${haskell:Blurb}
 
 Package: libghc-cprng-aes-doc
 Section: doc
@@ -93,11 +93,7 @@
 Depends: ${misc:Depends}, ${haskell:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
-Description: pseudo-random number generator using AES in counter mode; documentation
- This package provides the documentation for a library for the Haskell
- programming language.
- See http://www.haskell.org/ for more information on Haskell.
- .
+Description: pseudo-random number generator using AES in counter mode${haskell:ShortBlurb}
   It contains a simple crypto pseudo-random-number-generator with
  really good randomness property.
  .
@@ -113,3 +109,5 @@
  by 0 percent. Chi square distribution for 1048576 samples is 246.63
  Arithmetic mean value of data bytes is 127.6347 (127.5 = random). Monte
  Carlo value for Pi is 3.132465868 (error 0.29 percent).
+ .
+ ${haskell:Blurb}
