## haskell-cprng-aes 0.5.2

=== debian/changelog ===
haskell-cprng-aes (0.5.2-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:48:38 +0200

haskell-cprng-aes (0.5.2-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:09:59 +0100

haskell-cprng-aes (0.5.2-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 05 Oct 2013 17:37:12 +0200
