=== debian/control ===
--- 
+++ 
@@ -5,29 +5,23 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
-  , libghc-cipher-aes-dev (>= 0.1)
-  , libghc-cipher-aes-dev (<< 0.2)
+  , libghc-byteable-dev
+  , libghc-byteable-prof
+  , libghc-crypto-random-dev (>> 0.0.7)
+  , libghc-crypto-random-dev (<< 0.1)
+  , libghc-crypto-random-prof
+  , libghc-cipher-aes-dev (>> 0.2)
+  , libghc-cipher-aes-dev (<< 0.3)
   , libghc-cipher-aes-prof
-  , libghc-crypto-random-api-dev (>> 0.2)
-  , libghc-crypto-random-api-dev (<< 0.3)
-  , libghc-crypto-random-api-prof
-  , libghc-crypto-api-dev (>> 0.8)
-  , libghc-crypto-api-prof
-  , libghc-cryptocipher-dev
-  , libghc-cryptocipher-prof
-  , libghc-entropy-dev (>> 0.2)
-  , libghc-entropy-prof
   , libghc-random-dev
   , libghc-random-prof
 Build-Depends-Indep: ghc-doc
+  , libghc-byteable-doc
+  , libghc-crypto-random-doc
   , libghc-cipher-aes-doc
-  , libghc-crypto-random-api-doc
-  , libghc-crypto-api-doc
-  , libghc-cryptocipher-doc
-  , libghc-entropy-doc
   , libghc-random-doc
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/cprng-aes
