=== debian/control ===
--- 
+++ 
@@ -1,41 +1,46 @@
 Source: haskell-cprng-aes
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Uploaders:
+ Clint Adams <clint@debian.org>,
+Priority: optional
 Section: haskell
-Priority: extra
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Clint Adams <clint@debian.org>
-Build-Depends: debhelper (>= 9)
-  , cdbs
-  , haskell-devscripts (>= 0.9)
-  , ghc
-  , ghc-prof
-  , libghc-byteable-dev
-  , libghc-byteable-prof
-  , libghc-crypto-random-dev (>> 0.0.7)
-  , libghc-crypto-random-dev (<< 0.1)
-  , libghc-crypto-random-prof
-  , libghc-cipher-aes-dev (>> 0.2)
-  , libghc-cipher-aes-dev (<< 0.3)
-  , libghc-cipher-aes-prof
-  , libghc-random-dev
-  , libghc-random-prof
-Build-Depends-Indep: ghc-doc
-  , libghc-byteable-doc
-  , libghc-crypto-random-doc
-  , libghc-cipher-aes-doc
-  , libghc-random-doc
-Standards-Version: 3.9.4
-Homepage: http://hackage.haskell.org/package/cprng-aes
-Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-cprng-aes
-Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-cprng-aes
+Rules-Requires-Root: no
+Build-Depends:
+ cdbs,
+ debhelper (>= 10),
+ ghc (>= 8),
+ ghc-prof,
+ haskell-devscripts (>= 0.13),
+ libghc-byteable-dev,
+ libghc-byteable-prof,
+ libghc-cipher-aes-dev (<< 0.3),
+ libghc-cipher-aes-dev (>= 0.2.9),
+ libghc-cipher-aes-prof,
+ libghc-crypto-random-dev (<< 0.1),
+ libghc-crypto-random-dev (>= 0.0.7),
+ libghc-crypto-random-prof,
+Build-Depends-Indep:
+ ghc-doc,
+ libghc-byteable-doc,
+ libghc-cipher-aes-doc,
+ libghc-crypto-random-doc,
+Standards-Version: 4.5.0
+Homepage: https://github.com/vincenthz/hs-cprng-aes
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-cprng-aes
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-cprng-aes]
 
 Package: libghc-cprng-aes-dev
 Architecture: any
-Depends: ${haskell:Depends}
-  , ${shlibs:Depends}
-  , ${misc:Depends}
-Recommends: ${haskell:Recommends}
-Suggests: ${haskell:Suggests}
-Provides: ${haskell:Provides}
+Depends:
+ ${haskell:Depends},
+ ${misc:Depends},
+ ${shlibs:Depends},
+Recommends:
+ ${haskell:Recommends},
+Suggests:
+ ${haskell:Suggests},
+Provides:
+ ${haskell:Provides},
 Description: pseudo-random number generator using AES in counter mode${haskell:ShortBlurb}
  It contains a simple crypto pseudo-random-number-generator with
  really good randomness property.
@@ -57,11 +62,15 @@
 
 Package: libghc-cprng-aes-prof
 Architecture: any
-Depends: ${haskell:Depends}
-  , ${misc:Depends}
-Recommends: ${haskell:Recommends}
-Suggests: ${haskell:Suggests}
-Provides: ${haskell:Provides}
+Depends:
+ ${haskell:Depends},
+ ${misc:Depends},
+Recommends:
+ ${haskell:Recommends},
+Suggests:
+ ${haskell:Suggests},
+Provides:
+ ${haskell:Provides},
 Description: pseudo-random number generator using AES in counter mode${haskell:ShortBlurb}
  It contains a simple crypto pseudo-random-number-generator with
  really good randomness property.
@@ -82,11 +91,15 @@
  ${haskell:Blurb}
 
 Package: libghc-cprng-aes-doc
+Architecture: all
 Section: doc
-Architecture: all
-Depends: ${misc:Depends}, ${haskell:Depends}
-Recommends: ${haskell:Recommends}
-Suggests: ${haskell:Suggests}
+Depends:
+ ${haskell:Depends},
+ ${misc:Depends},
+Recommends:
+ ${haskell:Recommends},
+Suggests:
+ ${haskell:Suggests},
 Description: pseudo-random number generator using AES in counter mode${haskell:ShortBlurb}
   It contains a simple crypto pseudo-random-number-generator with
  really good randomness property.
